require 'base64'
require 'digest'
require 'json'
require 'open3'
require 'optparse'
require 'ostruct'
require 'timeout'
require 'tmpdir'
require 'securerandom'

require_relative 'sastbox-sdk/cwe_constants'
require_relative 'sastbox-sdk/cwe_detector'
require_relative 'sastbox-sdk/snippet'
require_relative 'sastbox-sdk/reporter_sarif'
require_relative 'sastbox-sdk/opt_parser'
require_relative 'sastbox-sdk/printer'
require_relative 'sastbox-sdk/runner'
require_relative 'sastbox-sdk/severity_calculator'
require_relative 'sastbox-sdk/scanner'


module SastBox
  VERSION = '2.0.0'
  SDK_VERSION = '0.0.1'
end

